Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0110

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0110
Last Modified 05 Sep 2008 04:23:17
Published 12 Mar 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0110

Summary

Buffer overflow in jaZip Zip/Jaz drive manager allows local users to gain root privileges via a long DISPLAY environmental variable.

Vulnerable Systems

Application

  • Iomega Jazip 0.32.2


References

DEBIAN - DSA-017

BID - 2209

BUGTRAQ - 20010114 Vulnerability in jaZip.

XF - jazip-display-bo(5942)


Last Updated: 27 May 2016 10:36:08